<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>24A348</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>surgearchive</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ConfigFile</string>
			<key>CFBundleTypeName</key>
			<string>Surge Dashboard Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.nssurge.surgearchive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Surge Dashboard</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.nssurge.surge-dashboard</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Surge Dashboard</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.9.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2988</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24A336</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.0</string>
	<key>DTSDKBuild</key>
	<string>24A336</string>
	<key>DTSDKName</key>
	<string>macosx15.0</string>
	<key>DTXcode</key>
	<string>1600</string>
	<key>DTXcodeBuild</key>
	<string>16A242d</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2023 Surge Networks Inc. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>Application</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>com.nssurge.activity.dashboard</string>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Surge Dashboard Archive</string>
			<key>UTTypeIconFile</key>
			<string>ConfigFile</string>
			<key>UTTypeIdentifier</key>
			<string>com.nssurge.surgearchive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>surgearchive</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
